# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.RestrictedIdentification1

Packages that use RestrictedIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of RestrictedIdentification1 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as RestrictedIdentification1
Modifier and Type
Field
Description
`protected RestrictedIdentification1`
FinancialInstitutionIdentification5.`prtryId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return RestrictedIdentification1
Modifier and Type
Method
Description
`RestrictedIdentification1`
ObjectFactory.`createRestrictedIdentification1()`
Create an instance of `RestrictedIdentification1`
`RestrictedIdentification1`
FinancialInstitutionIdentification5.`getPrtryId()`
Gets the value of the prtryId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type RestrictedIdentification1
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentification5.`setPrtryId(RestrictedIdentification1 value)`
Sets the value of the prtryId property.